/*
$Author: kgar $
$Rev: 007 $
$Date: 2013-10-10 11:32 (Do, 10 Oktober 2013) $
*/

.dachmarkenkampagne{
	background:url(../lokal/ueber_uns/kampagne/dachmarkenkampagne/Mannschaftsmotiv_blass.jpg) no-repeat top left;
	width:940px;
	height:709px;
}

.dachmarkenkampagne a{
	display:block;
	float:left;
	position:relative;
}

.dachmarkenkampagne a.person_1{
	width:171px;
	height:261px;
	position: absolute;
	margin-left: 72px;
	margin-top: 157px;
}

.dachmarkenkampagne a.person_1:hover,
.dachmarkenkampagne a#person_1_active{
	background:url(../lokal/ueber_uns/kampagne/dachmarkenkampagne/Mannschaftsmotiv_Freisteller_HLGD.png) no-repeat top left;	
}

.dachmarkenkampagne a.person_2{
	width:177px;
	height:305px;
	position: absolute;
	margin-left: 86px;
	margin-top: 340px;
	z-index:1;
}

.dachmarkenkampagne a.person_2:hover,
.dachmarkenkampagne a#person_2_active{
	background:url(../lokal/ueber_uns/kampagne/dachmarkenkampagne/Mannschaftsmotiv_Freisteller_Business-3.png) no-repeat top left;	
}

.dachmarkenkampagne a.person_3{
	width:150px;
	height:428px;
	position: absolute;
	margin-left: 215px;
	margin-top: 183px;
}

.dachmarkenkampagne a.person_3:hover,
.dachmarkenkampagne a#person_3_active{
	background:url(../lokal/ueber_uns/kampagne/dachmarkenkampagne/Mannschaftsmotiv_Freisteller_Business-2.png) no-repeat top left;	
}

.dachmarkenkampagne a.person_4{
	width:286px;
	height:313px;
	z-index:1;
	margin-left: 242px;
	position: absolute;
	margin-top: 336px;
}

.dachmarkenkampagne a.person_4:hover,
.dachmarkenkampagne a#person_4_active{
	background:url(../lokal/ueber_uns/kampagne/dachmarkenkampagne/Mannschaftsmotiv_Freisteller_HES.png) no-repeat top left;	
}

.dachmarkenkampagne a.person_5{
	width:100px;
	height:305px;
	margin-left: 350px;
	position: absolute;
	margin-top: 193px;
	z-index:0;
}

.dachmarkenkampagne a.person_5:hover, 
.dachmarkenkampagne a#person_5_active{
	background:url(../lokal/ueber_uns/kampagne/dachmarkenkampagne/Mannschaftsmotiv_Freisteller_HNT.png) no-repeat top left;	
}

.dachmarkenkampagne a.person_6{
	width:118px;
	height:326px;
	margin-left: 443px;
	position: absolute;
	margin-top: 186px;
}

.dachmarkenkampagne a.person_6:hover,
.dachmarkenkampagne a#person_6_active{
	background:url(../lokal/ueber_uns/kampagne/dachmarkenkampagne/Mannschaftsmotiv_Freisteller_Business-1.png) no-repeat top left;	
}


.dachmarkenkampagne a.person_7{
	width:142px;
	height:447px;
	margin-left: 549px;
	position: absolute;
	margin-top: 168px;
}

.dachmarkenkampagne a.person_7:hover,
.dachmarkenkampagne a#person_7_active{
	background:url(../lokal/ueber_uns/kampagne/dachmarkenkampagne/Mannschaftsmotiv_Freisteller_HC.png) no-repeat top left;	
}

.dachmarkenkampagne a.person_8{
	width:154px;
	height:274px;
	margin-left: 521px;
	position: absolute;
	margin-top: 363px;
}

.dachmarkenkampagne a.person_8:hover,
.dachmarkenkampagne a#person_8_active{
	background:url(../lokal/ueber_uns/kampagne/dachmarkenkampagne/Mannschaftsmotiv_Freisteller_HF.png) no-repeat top left;	
}

.dachmarkenkampagne a.person_9{
	width:158px;
	height:428px;
	margin-left: 661px;
	position: absolute;
	margin-top: 189px;
}

.dachmarkenkampagne a.person_9:hover,
.dachmarkenkampagne a#person_9_active{
	background:url(../lokal/ueber_uns/kampagne/dachmarkenkampagne/Mannschaftsmotiv_Freisteller_HOI.png) no-repeat top left;	
}

.dachmarkenkampagne a.person_10{
	width:164px;
	height:325px;
	margin-left: 661px;
	position: absolute;
	margin-top: 326px;
}

.dachmarkenkampagne a.person_10:hover,
.dachmarkenkampagne a#person_10_active{
	background:url(../lokal/ueber_uns/kampagne/dachmarkenkampagne/Mannschaftsmotiv_Freisteller_HTL.png) no-repeat top left;	
}


#profilcard{
	float:left;
	width:100%;
	clear:both;
	margin-bottom:25px;

	border:1px solid #E5E5E5;
    box-shadow: 8px 8px 8px #666666;
    padding-left: 15px;
    padding-top: 15px;
    width: 609px;
    
	
    border-radius: 3px;

    display:block;
    background:#fff;
	filter:progid:DXImageTransform.Microsoft.Shadow(strength=8,color=#666666,direction=135);
	-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(color=#666666, Direction=135, Strength=8)";
	zoom:1; 
	
	border-radius:8px;
	 -moz-border-radius:8px;
    -webkit-border-radius:8px;
}

.profil-picture.left{
	display:block;
	float:left;
	width:30%;
}

.daten-fakten.right{
	float:left;
	width:60%;
	padding-left:15px;
}

.daten{
	float:left;
	width:100%;
	clear:both;	
}

.daten.content_item ul{
	color:#333 !important;
}

#profilcard .daten div{
	float:left;
	width:100%;
	clear:both;
	margin-bottom:20px;
}

#profilcard .daten div span.fakten p{
	margin:0px !important;
	padding:0px;
}

#profilcard .daten div span.fakten ul{
	margin-top:0px !important;
}


#profilcard .daten span.name{
	float:left;
	width:115px;
}

#profilcard .daten span.fakten{
	float:left;
	width:270px;
}

#profilcard .textarea{
	margin-top:25px;
}

#profilcard span.daten-fakten{
	color:#0091CD;
	margin-bottom:15px;
	display:block;
}


#profilcard .daten-fakten.right h2{
	color:#333333;
	margin-bottom:15px;
}

#profilcard .link_list{
	display:block;
	margin-top:20px;
}

#profilcard p.button{
	display:block;
	margin-bottom:10px;
 	float:none;
}

#profilcard .link_list ul li .info {	
	background: url(../layout/head/arrow.png) no-repeat 0px 6px;    	
}

#profilcard ul li a{
	color: #0099CC;
    	line-height: 29px;    	
}

#profilcard ul li a:hover{
	text-decoration:underline;    	
}